import {Component, OnInit} from '@angular/core';

@Component({
  selector: 'app-imprint',
  templateUrl: './general.imprint.html'
})
export class ImprintComponent implements OnInit {

  constructor() {
  }

  ngOnInit(): void {
  }

}

@Component({
  selector: 'app-privacy-policy',
  templateUrl: './general.privacy-policy.html'
})
export class PrivacyPolicyComponent implements OnInit {

  constructor() {
  }

  ngOnInit(): void {
  }

}

@Component({
  selector: 'app-terms-of-service',
  templateUrl: './general.terms-of-service.html'
})
export class TermsOfServiceComponent implements OnInit {

  constructor() {
  }

  ngOnInit(): void {
  }

}